<!DOCTYPE html>
<!--
aplicacion que pide radio de un círculo que calcule: logitud, área, vulumen de un esfera.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form method="GET" action="10.php">
            <div>Introduzca el rádio de un círculo: <input type="number" name="rad"> </div>
            <div>                             <input type="submit" value="calcular"> </div>
        </form>
    </body>
</html>